﻿.main-menu__row {
    background: linear-gradient(to bottom, #0893d4, #2580c7);
}

    .main-menu__row:not(:last-child) {
        border-bottom: 1px solid #34a7e8;
        padding-bottom: 4px;
    }

    .main-menu__row:not(:first-child) {
        padding-top: 4px;
    }

    .main-menu__row:not(:last-child) .main-menu__item,
    .main-menu__row:not(:last-child) .main-menu__item--disabled {
        padding: 6px 0px 3px;
    }

    .main-menu__row:not(:first-child) .main-menu__item,
    .main-menu__row:not(:first-child) .main-menu__item--disabled {
        padding: 3px 0px 6px;
    }

.main-menu__row-content {
    display: flex;
    padding: 0;
    margin: 0 auto;
}

.main-menu__item,
.main-menu__item {
    flex-basis: 0;
    flex-grow: 1;
    /* horizontal & vertical align center for text */
    display: flex;
    justify-content: center;
    align-items: center;
}

    .main-menu__item:not(:first-child),
    .main-menu__item--disabled:not(:first-child) {
        border-left: 1px solid #34a7e8;
    }

    .main-menu__item.selected {
        font-weight: bold;
    }
/*
.main-menu__item--disabled {
    pointer-events: none;
    opacity: .65;
}
*/
    .main-menu__item a{
       color: #eefffd;
       width:100%;
       text-align:center;     
}
    
